count: 1156
next: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=59
previous: https://testjaspar.uio.no/api/v1/tffm?format=yaml&page=57
results:
- base_id: TFFM0479
  experiment_name: CistromeDB_52260
  log_p_1st_order: '910.106'
  log_p_detailed: '907.539'
  matrix_base_id: MA0762
  matrix_id: MA0762.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0479.1/
  matrix_version: '1'
  name: ETV2
  tffm_id: TFFM0479.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0479.1/
  version: '1'
- base_id: TFFM0480
  experiment_name: ReMap2020_ETV5
  log_p_1st_order: '5470.85'
  log_p_detailed: '5322.65'
  matrix_base_id: MA0765
  matrix_id: MA0765.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0480.1/
  matrix_version: '1'
  name: ETV5
  tffm_id: TFFM0480.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0480.1/
  version: '1'
- base_id: TFFM0480
  experiment_name: ReMap2020_ETV5
  log_p_1st_order: '3491.0'
  log_p_detailed: '2969.52'
  matrix_base_id: MA0765
  matrix_id: MA0765.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0480.2/
  matrix_version: '2'
  name: ETV5
  tffm_id: TFFM0480.2
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0480.2/
  version: '2'
- base_id: TFFM0481
  experiment_name: ReMap2020_FHY3
  log_p_1st_order: '472.436'
  log_p_detailed: '492.348'
  matrix_base_id: MA0557
  matrix_id: MA0557.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0481.1/
  matrix_version: '1'
  name: FHY3
  tffm_id: TFFM0481.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0481.1/
  version: '1'
- base_id: TFFM0482
  experiment_name: GTRD_EXP044255
  log_p_1st_order: '235.151'
  log_p_detailed: '250.126'
  matrix_base_id: MA0446
  matrix_id: MA0446.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0482.1/
  matrix_version: '1'
  name: FKH
  tffm_id: TFFM0482.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0482.1/
  version: '1'
- base_id: TFFM0483
  experiment_name: ReMap2020_FLC
  log_p_1st_order: '305.639'
  log_p_detailed: '294.925'
  matrix_base_id: MA0558
  matrix_id: MA0558.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0483.1/
  matrix_version: '1'
  name: FLC
  tffm_id: TFFM0483.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0483.1/
  version: '1'
- base_id: TFFM0484
  experiment_name: GTRD_EXP043742
  log_p_1st_order: '402.208'
  log_p_detailed: '527.979'
  matrix_base_id: MA1448
  matrix_id: MA1448.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0484.1/
  matrix_version: '1'
  name: FOS-1
  tffm_id: TFFM0484.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0484.1/
  version: '1'
- base_id: TFFM0486
  experiment_name: ReMap2020_FOXF1
  log_p_1st_order: '18458.1'
  log_p_detailed: '17995.2'
  matrix_base_id: MA1606
  matrix_id: MA1606.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0486.1/
  matrix_version: '1'
  name: FOXF1
  tffm_id: TFFM0486.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0486.1/
  version: '1'
- base_id: TFFM0487
  experiment_name: CistromeDB_53403
  log_p_1st_order: '7789.41'
  log_p_detailed: '7339.39'
  matrix_base_id: MA1607
  matrix_id: MA1607.1
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0487.1/
  matrix_version: '1'
  name: FOXL2
  tffm_id: TFFM0487.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0487.1/
  version: '1'
- base_id: TFFM0488
  experiment_name: CistromeDB_33267
  log_p_1st_order: '1163.36'
  log_p_detailed: '1114.43'
  matrix_base_id: MA0157
  matrix_id: MA0157.2
  matrix_url: https://testjaspar.uio.no/api/v1/matrix/TFFM0488.1/
  matrix_version: '2'
  name: FOXO3
  tffm_id: TFFM0488.1
  tffm_url: https://testjaspar.uio.no/api/v1/tffm/TFFM0488.1/
  version: '1'
